Page 1 of 1

PHP Version auf dem Server

Posted: Wed 26. Jul 2017, 14:50
by frischa
Hallo,
mein Provider (Strato) sagte mir, dass ich für den Support von PHP 5.3 bald bezahlen muss, oder umstellen auf z.B. PHP 7.0, das läuft schneller und (noch) kostenfrei.
Bis jetzt läuft alles gut und ich hatte mir darüber nie Gedanken gemacht, aber welche Version braucht/kann CMSimple??
Kann ich den Server problemlos auf 7.0 updaten?

Re: PHP Version auf dem Server

Posted: Wed 26. Jul 2017, 15:12
by Gert
frischa wrote:... aber welche Version braucht/kann CMSimple??
Kann ich den Server problemlos auf 7.0 updaten?

Einfach mal auf der CMSimple Website nachschauen :roll:

Sowohl CMSimple als auch Templates und Plugins von ge-webdesign.de sind "Ready for php 7".

Re: PHP Version auf dem Server

Posted: Mon 4. Sep 2017, 13:33
by jahnr
Hallo,

es wäre sehr sinnvoll, wenn bei den Update-Informationen auch die minimale php-Version angegeben wäre,
ich bin mit php 5.3 voll in Probleme gelaufen - mit php 7.1 arbeitet CMSimple fehlerfrei.

Re: PHP Version auf dem Server

Posted: Wed 6. Sep 2017, 14:51
by Gert
Hallo,

in der Dokumentation gibt es die Systemvoraussetzungen:

https://www.cmsimple.org/doku/?Installation___Systemvoraussetzungen

Im Downladbereich gibt es ein ChangeLog:

https://www.cmsimple.org/?Downloads___ChangeLog

Auf jeder Seite ist in der Sidebar, schrill grün hervorgehoben, den Hinweis "CMSimple is ready for php 7.1". Ich habe jetzt unter diesem Hinweis in der Sidebar einen Link zu den Systemvoraussetzungen platziert, so dass der nun auf jeder einzelnen Seite sichtbar ist und die Seite mit den Systemvoraussetzungen von jeder Seite aus direkt erreichbar ist. Das sollte dann reichen,

vielen Dank für den Hinweis - Gert